package com.huawei.mediacloud.livepushdemo.main;

/**
 * Created by CaoZhiChao on 2018/11/14 20:29
 */
public class MainViewPagerFragmentData {
    private int backGroundId;
    private String name;
    private int imageId;

    public MainViewPagerFragmentData(int backGroundId, String name, int imageId) {
        this.backGroundId = backGroundId;
        this.name = name;
        this.imageId = imageId;
    }

    public int getBackGroundId() {
        return backGroundId;
    }

    public void setBackGroundId(int backGroundId) {
        this.backGroundId = backGroundId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getImageId() {
        return imageId;
    }

    public void setImageId(int imageId) {
        this.imageId = imageId;
    }
}
